On Nov 14, 2012, at 6:46 , Paul Cowan <co...@caucho.com> wrote:

> Are you still seeing this issue?  It certainly appears to be some mixup in 
> library versions.  Perhaps resin.home and/or resin.root are set to point to 
> an older version.  

Hmm. That's possible. I'll take a look next time I run into the error (I rotate 
between a lot of projects on vastly different platforms, seem to promptly 
forget what I was doing on the previous one :-) ).


resin-interest mailing list

Reply via email to